apiVersion: operators.coreos.com/v1alpha1
kind: Subscription
metadata:
  name: jws-operator-subscription
  namespace: jclere-namespace
spec:
  channel: alpha
  name: jws-operator
  source: jws-operator-catalogsource
  sourceNamespace: jclere-namespace
  installPlanApproval: Automatic
